.company-title {
    font-size: clamp(24px, 5vw, 50px);
    font-weight: 700;
}

.bg-green{
    background: #008000;
}

.single-features-area {
    position: relative;
    z-index: 1;
    background-color: #f4f6f8;
    -webkit-transition-duration: 500ms;
            transition-duration: 500ms;
}

.single-features-area .price-start p {
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: #0dcdbd;
    height: 35px;
    font-size: 12px;
    line-height: 35px;
    margin-bottom: 0;
    padding: 0 15px;
    font-weight: 600;
    color: #fff;
    z-index: 9;
}

.feature-content {
    padding: 40px 30px;
}

.feature-content .feature-title a {
    font-size: 18px;
    color: #3F3351;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 0;
    -webkit-transition-duration: 500ms;
            transition-duration: 500ms;
}

.feature-content .feature-title p {
    font-size: 14px;
    margin-bottom: 0;
    -webkit-transition-duration: 500ms;
            transition-duration: 500ms;
}

.feature-favourite > a {
    color: #0dcdbd;
    font-size: 24px;
}

.single-features-area:hover {
    background-color: #0dcdbd;
    box-shadow: 3px 15px 30px rgba(0, 0, 0, 0.15);
}

.single-features-area:hover .feature-content .feature-title h5,
.single-features-area:hover .feature-content .feature-title p,
.single-features-area:hover .feature-favourite > a {
    color: #fff;
}

/* BLOG CSS */
.blog-section {
    padding: 40px 0;
}

.blog-image {
    width: 100%;
    aspect-ratio: 3 / 2;
    object-fit: cover;
}

.blog-title{
    font-size: 50px;
    font-weight: 800;
    line-height: 1.1;
    letter-spacing: -2px;
}

.blog-badge{
    background: #0d6efd;
    color: white;
    padding: 8px 18px;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
}

.blog-thumbnail{
    height: 500px;
    object-fit: cover;
}

.related-blog-wrapper{
    gap: 18px;
}


.blog-content{
    line-height: 1.9;
    font-size: 16px;
}

.blog-content img{
    max-width: 100%;
    border-radius: 12px;
    margin: 25px 0;
}

.blog-content h1,
.blog-content h2,
.blog-content h3,
.blog-content h4{
    margin-top: 30px;
    margin-bottom: 15px;
    font-weight: 700;
}

.blog-content p{
    margin-bottom: 20px;
}

.related-blog-card{
    background: #fff;
    border: 1px solid #adadad;
    border-radius: 16px;
    padding: 14px;
    transition: .3s;
}

.related-blog-card:hover{
    transform: translateY(-3px);
    box-shadow: 0 10px 30px rgba(0,0,0,.1);
}

.related-blog-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 95px;
    flex: 1;
}

.related-blog-content h6{
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 10px;
    word-break: break-word;
}

.related-blog-content small{
    font-size: 14px;
}

.related-blog-thumb{
    width: 95px;
    height: 95px;
    object-fit: cover;
    border-radius: 12px;
    flex-shrink: 0;
}

.related-blog-item{
    transition: .3s;
}

.related-blog-item:hover{
    transform: translateX(5px);
}

@media(max-width:992px){
    .blog-title{
        font-size: 42px;
    }
    .blog-thumbnail{
        height: 350px;
    }
}

@media(max-width:576px){
    .blog-title{
        font-size: 32px;
    }
    .blog-thumbnail{
        height: 250px;
    }
}

/* PAGINATION */
.pagination-wrapper {
    text-align: center;
    margin-top: 20px;
}

.pagination {
    list-style: none;
    padding: 0;
    display: inline-flex;
    gap: 10px;
}

.pagination li a {
    padding: 8px 14px;
    border: 1px solid #ddd;
    border-radius: 6px;
    text-decoration: none;
    color: #333;
}

.pagination li.active a {
    background: #00a99d;
    color: #fff;
    border-color: #00a99d;
}

/* =========================================================
   TEAM SWIPER
========================================================= */

.team-swiper{

    padding-bottom: 60px;
}

.team-swiper .swiper-slide{

    height: auto;
}

.team-swiper .card{

    border-radius: 15px;
    overflow: hidden;
}

.team-swiper .swiper-button-next,
.team-swiper .swiper-button-prev{

    color: #00a99d;
}

.team-swiper .swiper-pagination{

    margin-top: 20px;
}

.team-swiper .swiper-pagination-bullet-active{

    background: #00a99d;
}

/* SERVICE CSS */
.service-image {
  width: 100%;
  aspect-ratio: 3 / 2; /* 480:320 */
  object-fit: cover;
}

.service-title{
    font-size: 3rem;
    font-weight: 800;
    line-height: 1;
    letter-spacing: -2px;
}

.service-detail-image {
    height: 500px;
    object-fit: cover;
}

.service-content {
    line-height: 1.9;
    font-size: 16px;
}

.service-content img {
    max-width: 100%;
    border-radius: 12px;
    margin: 20px 0;
}

.service-content h1,
.service-content h2,
.service-content h3,
.service-content h4 {
    font-weight: 700;
    margin-top: 25px;
    margin-bottom: 15px;
}

.service-content p {
    margin-bottom: 18px;
}

.related-thumb {
    width: 80px;
    height: 80px;
    object-fit: cover;
}

.service-related-item {
    transition: .3s;
}

.service-related-item:hover {
    transform: translateX(5px);
}

.service-badge{
    background: #0d6efd;
    color: white;
    padding: 8px 18px;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .5px;
    display: inline-block;
}